@ECHO off
rem ***TTT.BAT
rem
rem RUN SIM390 TIC-TAC-TOE WITH READER/AUTOLOAD.
ECHO.
ECHO.
ECHO.
ECHO.    ***  TTT.BAT
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.    Play Tic-Tac-Toe with the NCR390 simulator.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.   This BAT file:
ECHO.
ECHO.     1. Copies the Tic-Tac-Toe program RRTTTA to the
ECHO.        reel-reader disk file RR.
ECHO.        This is the machine language version.
ECHO.
ECHO.
ECHO.     2. Copies the card reader message file CRTTT to the
ECHO.        card reader disk file CR.
ECHO.
ECHO.        These cards say:
ECHO.
ECHO.              "MACHINE WINS!!!"
ECHO.
ECHO.        To use the cards, use START-07 (*07) after the program  
ECHO.        has started.
ECHO.        START-07 is optional.
ECHO.
ECHO.     3. Executes SIM390.
ECHO.
ECHO.
pause...

ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.   NOTE:   Another copy of SIM390 should not be running.
ECHO.
ECHO.           If SIM390 is running, please EXIT it now...
ECHO.
ECHO.
ECHO.
ECHO.
ECHO.
pause...


@ECHO off

COPY  RRTTTA RR
COPY  CRTTT  CR


@ECHO off
ECHO.
ECHO. ------------------------------------------------------------
ECHO. TO RUN THE TIC-TAC-TOE PROGRAM:
ECHO.
ECHO.
ECHO. LOAD THE PROGRAM:                 1. S RDR1        (ENTER)
ECHO.
ECHO. USE CARD FILE (OPTIONAL):         2. *07 [START-07] (ENTER)
ECHO.
ECHO. PLAY THE GAME:                    3. (ENTER A SQUARE NUMBER,
ECHO.                                       AND PRESS ENTER)
ECHO.                                         1 2 3
ECHO.                                         4 5 6
ECHO.                                         7 8 9
ECHO.
ECHO. END THE GAME:                     4. EOJ           (ENTER)
ECHO.
ECHO. END THE NCR390 SIMULATOR:         5. EXIT OR END   (ENTER)
ECHO. ------------------------------------------------------------
pause...

rem START TTTA2.BAT
SIM390.EXE

@ECHO off
ECHO.
ECHO.
ECHO.


